/* nav css */
/*First =============================================================================================*/
nav {  
    float: left;
    clear: left;
	margin:0
}
nav ul.sf-menu {
    padding: 0; margin: 0; /* reset list style */
    background: transparent;
}

/*Second ============================================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    margin: 3px 0 0 14px;
    position: absolute;
    top: -999em;
    width: 12em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em; /* match sf-menu line height */
    z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}


/*Third ============================================================================================= */
/*** DEMO SKIN ***/
.sf-menu {
    float:          left;
    margin-bottom:  1em;
}
.sf-menu a {
/*    border-left:    1px solid #fff;
    border-top:     1px solid #CFDEFF;
    padding:        .75em 1em;
    text-decoration:none; */
}
.sf-menu a:link, .sf-menu a:visited, .sf-menu a:active { /* visited pseudo selector so IE6 applies text colour*/
    color:          #13a;
}
.sf-menu a:hover{}
.sf-menu li {
/*    background:     #BDD2FF;*/
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 1.05em;
}
.sf-menu li li {
    background: none repeat scroll 0 0 #0f459d;
    font-size: 1.5rem;
}
.sf-menu li li li {
    background:     #0f459d;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*    background:     #CFDEFF;*/
    outline:        0;
}

#navigator nav.header-nav ul#thenavigator{}
#navigator nav.header-nav ul#thenavigator > li > a:link,
#navigator nav.header-nav ul#thenavigator > li > a:visited,
#navigator nav.header-nav ul#thenavigator > li > a:active {}
#navigator nav.header-nav ul#thenavigator > li > a:hover{}
#navigator nav.header-nav ul#thenavigator > li > a span.before{

    display: block;
    float: left;
    height: 39px;
    line-height: 39px;
    width: 15px;	
}
#navigator nav.header-nav ul#thenavigator > li > a span.mid{

    color: #555555;
    display: block;
    float: left;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    /*text-transform: uppercase;*/
}
#navigator nav.header-nav ul#thenavigator > li > a span.after{

    display: block;
    float: left;
    height: 39px;
    width: 15px;	
}

#navigator nav.header-nav ul#thenavigator > li > a:hover span.before{
    background: url("images/left.png") no-repeat scroll 0 0 transparent;
}
#navigator nav.header-nav ul#thenavigator > li > a:hover span.mid{
    background: url("images/middle.png") repeat scroll 0 0 transparent;
	color:#ffffff;
}
#navigator nav.header-nav ul#thenavigator > li > a:hover span.after{
    background: url("images/right.png") repeat scroll 0 0 transparent; 
}

#navigator nav.header-nav ul#thenavigator > li {
    background: url("images/divider.png") no-repeat scroll right 3px transparent;
    padding: 0 8px 0 0;
}
#navigator nav.header-nav ul#thenavigator > li.last {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

.sf-menu li li a:link, .sf-menu li li a:active, .sf-menu li li a:visited {
    color: #FFFFFF;
    font-weight: normal;
    padding: 6px 0.7em;
    text-decoration: none;
}

.sf-menu li li a:link span.mid,
.sf-menu li li a:active span.mid,
.sf-menu li li a:visited span.mid{color:#ffffff;}
.sf-menu li li a:hover{}
.sf-menu li li{font-size: 0.85rem;}
.sf-menu li li a:hover span.mid{color:#ffe02b;}

#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:link span.before,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:active span.before,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:visited span.before,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:hover span.before{
    background: url("images/left.png") no-repeat scroll 0 0 transparent;
}
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:link span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:visited span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:active span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:hover span.mid{
    background: url("images/middle.png") repeat scroll 0 0 transparent;
	color:#ffffff;
}
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:link span.after,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:visited span.after,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:active span.after,
#navigator nav.header-nav ul#thenavigator > li.current-menu-item > a:hover span.after{
    background: url("images/right.png") repeat scroll 0 0 transparent; 
}




#navigator nav.header-nav ul#thenavigator > li.sfHover > a:link span.before,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:active span.before,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:visited span.before,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:hover span.before{
    background: url("images/left.png") no-repeat scroll 0 0 transparent;
}
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:link span.mid,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:visited span.mid,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:active span.mid,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:hover span.mid{
    background: url("images/middle.png") repeat scroll 0 0 transparent;
	color:#ffffff;
}
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:link span.after,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:visited span.after,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:active span.after,
#navigator nav.header-nav ul#thenavigator > li.sfHover > a:hover span.after{
    background: url("images/right.png") repeat scroll 0 0 transparent; 
}






#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:link span.before,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:active span.before,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:visited span.before,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:hover span.before{
    background: url("images/left.png") no-repeat scroll 0 0 transparent;
}
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:link span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:visited span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:active span.mid,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:hover span.mid{
    background: url("images/middle.png") repeat scroll 0 0 transparent;
	color:#ffffff;
}
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:link span.after,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:visited span.after,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:active span.after,
#navigator nav.header-nav ul#thenavigator > li.current-page-ancestor > a:hover span.after{
    background: url("images/right.png") repeat scroll 0 0 transparent; 
}



